package com.pharmacopoeia;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class PharmacopoeiaApplication {

    public static void main(String[] args) {
        SpringApplication.run(PharmacopoeiaApplication.class, args);
    }
}
